.visualizer-container {
	background-color: #f2f0ea;
	box-shadow: 0px 0px 4px rgba(0,0,0,0.3);
	border: 1px solid #fff;
	padding: 10px;
	margin-bottom: 75px;
}

.disclaimer {
	display: block;
	font-size: 12px;
}

.visualizer-container *,
.visualizer-container *:before,
.visualizer-container *:after {
	box-sizing: border-box;
}

.visualizer-container .row {
	clear: both;
}

#content .visualizer-container p {
	margin-bottom: 0;
	line-height: 1;
}

#content .visualizer-container p.title {
	margin-bottom: 5px;
}

.visualizer-wrapper {
	clear: both;
}

.visualizer-image,
.visualizer-options {
	float: left;
}

.visualizer-image {
	width: 70%;
	height: 0;
	position: relative;
	transition: background-color 0.25s ease-out;
	background-image: url('/images/products/decking/visualizer/background-golden-teak.png');
	background-size: cover;
	padding-bottom: 52.22060957910015%; /* (514px / 689px) * 0.7 (width 70%) */
	transition: background-image 0.125s ease-out, background-color 0.125s ease-out;
}

.visualizer-options {
	padding-left: 25px;
	width: 30%;
}

.visualizer-option {
	margin-bottom: 15px;
}

.visualizer-option-link {
	position: relative;
}

.visualizer-container .row .visualizer-option-link {
	width: 25%;
	float: left;
	padding-right: 15px;
	padding-left: 3px;
	padding-bottom: 10px;
	padding-top: 3px;
	position: relative;
}

.visualizer-container .row .visualizer-option-link .swatch {
	width: 100%;
	height: auto;
	border-radius: 3px;
}

.visualizer-container .row .visualizer-option-link div.swatch {
	padding-bottom: 68.75%;
}

.visualizer-container .row .visualizer-option-link.selected > .swatch {
	box-shadow: 0 0 0 2px #89D02E;
}

.visualizer-container .row .visualizer-option-link .rollover {
	background-color: #fff;
	padding: 10px;
	box-shadow: 3px 3px 3px #ccc;
	border: 1px solid #f4b532;
	position: absolute;
	top: -5px;
	-webkit-transform: translateX(-25%) translateY(-100%);
	-moz-transform: translateX(-25%) translateY(-100%);
	transform: translateX(-25%) translateY(-100%);
	left: -5px;
	z-index: 1000;
	opacity: 0;
	pointer-events: none;
	min-width: 135px;
	min-height: 100px;
	border-radius: 3px;
}

.visualizer-container .row .visualizer-option-link:hover .rollover {
	opacity: 1;
}

.visualizer-container .selected-options .selected {
	width: 100%;
	padding-right: 15px;
}

.visualizer-container .selected-options .selected .selected-img-wrapper {
	position: relative;
}

.visualizer-container .selected-options .selected .selected-img {
	width: 100%;
	border-radius: 3px;
	transition: background-color 0.125s ease-out, background-image 0.125s ease-out;
}

.visualizer-container .selected-options .selected.railing .selected-img {
	padding-bottom: 68.75%;
}

.visualizer-container .caption {
	position: absolute;
	font-family: 'myriadpro-black', Arial, Helvetica, sans-serif;
	color: #fff;
	text-shadow: 0 1px 2px rgba(0,0,0,0.6);
	left: 5px;
	bottom: 5px;
	right: 5px;
	font-size: 14px;
	text-transform: capitalize;
	text-align: right;
	line-height: 1;
	letter-spacing: 0.05em;
}

.visualizer-container .dark-text .caption {
	color: #333;
	text-shadow: none;
}

.visualizer-container .rollover .caption {
	right: 15px;
	bottom: 15px;
	left: 15px;
}

.visualizer-container .title {
	font-size: 22px;
	font-family: 'myriadpro-black', Arial, Helvetica, sans-serif;
	color: #3f3f3f;
}

.visualizer-container .cat {
	font-size: 13px;
	color: #7f7973;
	font-family: 'myriadpro-regular', Arial, Helvetica, sans-serif;
}

.visualizer-container .selected-options .row {
	margin-bottom: 34px;
}

.order-samples {
	margin-right: 15px;
}

@media(max-width: 990px) {
	.visualizer-container {
		max-width: 700px;
		margin:0 auto;
	}

	.visualizer-image {
		width: 100%;
		float: none;
		margin-bottom: 25px;
	}

	.visualizer-options {
		width: 100%;
	}

	.visualizer-option {
		float: left;
		width: 50%;
		padding-right: 15px;
	}

	.visualizer-option:last-child {
		padding-left: 15px;
	}

	#content .visualizer-option.railing .title {
		margin-bottom: 19px;
	}

	.visualizer-option.railing .row .visualizer-option-link {
		margin-bottom: 10px;
	}

	.visualizer-container .selected-options .selected {
		max-width: 150px;
	}
}

@media(max-width: 660px) {
	.visualizer-options {
		padding-right: 25px;
	}

	.visualizer-option {
		float: none;
		width: 100%;
		padding-right: 0;
		margin-bottom: 25px;
	}

	.visualizer-option:last-child {
		padding-left: 0;
	}

	.visualizer-container .caption {
		font-size: 12px;
	}

	.visualizer-container .title {
		font-size: 16px;
	}
}

@media(max-width: 480px) {
	.visualizer-options {
		padding: 0;
	}
}
